# Class CIM_ElementsLinked
extends CIM_Dependency

The ElementsLinked association indicates which Physical Elements are cabled together by a PhysicalLink.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ElementsLinked

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The ElementsLinked association indicates which Physical Elements are cabled together by a PhysicalLink.
UMLPackagePath | string | CIM::Physical::Link
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ElementsLinked | CIM_PhysicalLink
Dependent | CIM_ElementsLinked | CIM_PhysicalElement

## Class Methods